.archive {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 20px; color: #FFFFFF; text-decoration: none}
.title {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; color: #FFFFFF; background-color: #003366; font-style: normal; text-decoration: none}
